#ifndef INCLUDED_OOO_VBA_WORD_WDJUSTIFICATIONMODE_HPP
#define INCLUDED_OOO_VBA_WORD_WDJUSTIFICATIONMODE_HPP

#include "ooo/vba/word/WdJustificationMode.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDJUSTIFICATIONMODE_HPP
